

currencydict = {
        "EUR": "EURO",
        "AED": "VAE Dirham",
        "AFN": "Afghani",
        "ALL": "Lek",
        "AMD": "Dram",
        "ANG": "Antillen-Gulden",
        "AOA": "Kwanza",
        "ARS": "Argentinischer Peso",
        "AUD": "Australischer Dollar",
        "AWG": "Aruba-Florin",
        "AZN": "Aserbaidschan-Manat",
        "BAM": "Konvertible Mark",
        "BBD": "Barbados-Dollar",
        "BDT": "Taka",
        "BGN": "Lew",
        "BHD": "Bahrain-Dinar",
        "BIF": "Burundi-Franc",
        "BMD": "Bermuda-Dollar",
        "BND": "Brunei-Dollar",
        "BOB": "Boliviano",
        "BRL": "Brasilianischer Real",
        "BSD": "Bahama-Dollar",
        "BTN": "Ngultrum",
        "BWP": "Botswanischer Pula",
        "BYN": "Weißrussischer Rubel",
        "BZD": "Belize-Dollar",
        "CAD": "Kanadischer Dollar",
        "CDF": "Kongo-Franc",
        "CHF": "Schweizer Franken",
        "CLP": "Chilenischer Peso",
        "CNY": "Chinesischer Renminbi Yuan",
        "COP": "Kolumbianischer Peso",
        "CRC": "Costa-Rica Colón",
        "CUP": "Kubanischer Peso",
        "CVE": "Kap-Verde-Escudo",
        "CZK": "Tschechische Krone",
        "DJF": "Dschibuti-Franc",
        "DKK": "Dänische Krone",
        "DOP": "Dominikanischer Peso",
        "DZD": "Algerischer Dinar",
        "EGP": "Ägyptisches Pfund",
        "ERN": "Nakfa",
        "ETB": "Äthiopischer Birr",
        "FJD": "Fidschi-Dollar",
        "FKP": "Falkland-Pfund",
        "FOK": "Färöer Krone",
        "GBP": "Pfund Sterling",
        "GEL": "Lari",
        "GGP": "Guernsey-Pfund",
        "GHS": "Ghanaischer Cedi",
        "GIP": "Gibraltar-Pfund",
        "GMD": "Dalasi",
        "GNF": "Guinea-Franc",
        "GTQ": "Quetzal",
        "GYD": "Guyana-Dollar",
        "HKD": "Hongkong-Dollar",
        "HNL": "Lempira",
        "HRK": "Kroatische Kuna",
        "HTG": "Gourde",
        "HUF": "Forint",
        "IDR": "Indonesische Rupiah",
        "ILS": "Neuer Schekel",
        "IMP": 0.8557,
        "INR": "Indische Rupie",
        "IQD": "Irakischer Dinar",
        "IRR": "Iranischer Rial ",
        "ISK": "Isländische Krone",
        "JEP": 0.8557,
        "JMD": "Jamaikanischer Dollar",
        "JOD": "Jordanischer Dinar",
        "JPY": "Yen",
        "KES": "Kenia-Schilling",
        "KGS": "Som",
        "KHR": "Riel",
        "KID": 1.6553,
        "KMF": "Komoren-Franc",
        "KRW": "Südkoreanischer Won",
        "KWD": "Kuwait-Dinar",
        "KYD": "Kaiman-Dollar",
        "KZT": "Tenge",
        "LAK": "Laotischer Kip",
        "LBP": "Libanesisches Pfund",
        "LKR": "Sri Lanka-Rupie",
        "LRD": "Liberianischer Dollar",
        "LSL": "Loti",
        "LYD": "Libyscher Dinar",
        "MAD": "Marokkanischer Dirham",
        "MDL": "Moldauscher Leu",
        "MGA": "Ariary",
        "MKD": "Mazedonischer Denar",
        "MMK": "Kyat",
        "MNT": "Tugrik",
        "MOP":" Pataca",
        "MRU": "Ouguiya",
        "MUR": "Mauritius-Rupie",
        "MVR": "Rufiyaa",
        "MWK": "Malawi-Kwacha",
        "MXN": "Mexikanischer Peso",
        "MYR": "Malaysischer Ringgit",
        "MZN": "Metical",
        "NAD": "Namibischer Dollar",
        "NGN": "Naira",
        "NIO": "Córdoba Oro",
        "NOK": "Norwegische Krone",
        "NPR": "Nepalesische Rupie",
        "NZD": "Neuseeland-Dollar",
        "OMR": "Omanischer Rial",
        "PAB": "Panamaischer Balboa",
        "PEN": "Peruanischer Sol",
        "PGK": "Kina",
        "PHP": "Philippinischer Peso",
        "PKR": "Pakistanische Rupie",
        "PLN": "Zloty",
        "PYG": "Paraguayischer Guaraní",
        "QAR": "Katar-Riyal",
        "RON": "Rumänischer Leu",
        "RSD": "Serbischer Dinar",
        "RUB": "Russischer Rubel",
        "RWF": "Ruanda-Franc",
        "SAR": "Saudi-Rial",
        "SBD": 9.0927,
        "SCR": "Seychellen-Rupie",
        "SDG": "Sudanesisches Pfund",
        "SEK": "Schwedische Krone",
        "SGD": "Singapur-Dollar",
        "SHP": 0.8557,
        "SLE": 24.4081,
        "SLL": "Sierra-leonischer Leone",
        "SOS": "Somalia-Schilling",
        "SRD": "Suriname-Dollar",
        "SSP": "Südsudanesisches Pfund",
        "STN": 24.5,
        "SYP": "Syrisches Pfund",
        "SZL": "Lilangeni",
        "THB": "Baht",
        "TJS": "Somoni",
        "TMT": "Turkmenistan-Manat",
        "TND": "Tunesischer Dinar",
        "TOP": "Pa'anga",
        "TRY": "Neue Lira",
        "TTD": "Trinidad und Tobago Dollar",
        "TVD": 1.6553,
        "TWD": "Taiwan-Dollar",
        "TZS": "Tansania-Schilling",
        "UAH": "Hrywna",
        "UGX": "Uganda-Schilling",
        "USD": "Amerikanischer Dollar",
        "UYU": "Uruguayischer Peso",
        "UZS": "Soʻm",
        "VES": "Venezolanischer Bolívar",
        "VND": "Vietnamesischer Đồng",
        "VUV": "Vatu",
        "WST": "Samoanischer Tala",
        "XAF": "CFA-Franc BEAC",
        "XCD": "Ostkaribischer Dollar",
        "XDR": "Sonderziehungsrecht",
        "XOF": "CFA-Franc BCEAO",
        "XPF": "CFP-Franc",
        "YER": "Jemen-Rial",
        "ZAR": "Südafrikanischer Rand",
        "ZMW": "Sambischer Kwacha",
        "ZWL": "Simbabwe-Dollar"
}

